/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
    background-image: url(../images/bg.jpg)	
	}
.STYLE1 {color: #FFFFFF}
body,td,th {
	font-size: 13px;
	color:#000000;
}
.STYLE3 {color: #FFFFFF; font-weight: bold; }
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
    color: #666666;
	text-decoration: none;
}
a:hover {
    color: #666666;
	text-decoration: none;
}
a:active {
    color: #666666;
	text-decoration: none;
}
.STYLE2 {
	font-size: 24px;
	font-weight: bold;
}
.STYLE1 {color: #FFFFFF;
	font-weight: bold;
}.STYLE1 {	color: #FFFFFF;
	font-weight: bold;
}
.STYLE4 {color: #FFFFFF}
/*分页*/
/*.page_num {background: gold; clear: both; margin-top: 40px; margin-bottom: 20px;}*/
.page_num{padding:40px 20px 20px 20px; overflow:hidden; font-size:12px;}
#page_div{line-height:27px; color:#000;}
#pagination_input{ width:30px; height:27px; line-height:27px; margin:0 8px; padding:0; overflow:hidden; border:1px solid #ccc;}
#page_div .pagination_index, #page_div .pagination_index_num{background:#FFFFFF; border:1px solid #d9d7d7; padding:0 8px;margin-right:10px;float: left; min-width: 30px; height:27px; line-height: 27px; text-align:center;}
#page_div .pagination_index a, #page_div .pagination_index_num a{padding:0px; margin:0px;text-align:center;  color:#000;}
#page_div .pagination_index a:hover, #page_div .pagination_index_num a:hover{padding:0px; margin:0px;text-align:center;  color:#000;}
#page_div .pagination_index_last{width:320px; float:right; text-align:right;}
#page_div .pagination_index_num{margin-right:10px; padding:0px; width:30px;}
#page_div .currentIndex{ background:#ad0101; border:1px solid #ad0101; width:30px; line-height: 27px; height:27px; color:#FFF;text-align:center; font-weight:bold;}
/*************list_end******************************/



/*********************lmtt_list页**************************/
.lmtt {width:970px; margin: 10px auto 0px auto;}
.lmtt_left {float: left; width:220px; min-height: 400px; border:1px solid #e0e0e0;}
.lmtt_lcha {height: 40px; background: #a80000; text-align: center; font-size: 16px; color:#fff; line-height: 40px; font-weight: bold;}
.lmtt_left .lmtt_dd {width:80%; margin: 10px auto 0 auto; font-size: 14px; font-weight: bold;}
.lmtt_left .lmtt_dd a {width:100%; height: 35px; line-height: 35px; text-align: center; color:#333; display: block; border: 1px solid #f2dada; color:#333; margin-bottom: 10px;}
.lmtt_left .lmtt_dd a:hover {color:#fff; display: block; line-height: 35px; background: #A80000;}
.lmtt_right {float: right; width:695px; min-height: 600px; padding:25px 20px; border:1px solid #e0e0e0; font-size: 14px; margin-bottom: 10px;}
/*********************lmtt_list页*end*************************/


/***index页网上调查****/
.hdjl_list{ width:100%; height:195px; overflow:hidden;}
.wsdc_nr_r_t{ height:30px; line-height:30px; font-size:18px; font-family:"微软雅黑"; width:100%; text-align:center}
.wsdc_nr_r_r{ height:85px;width:95%; line-height:25px; text-indent:2em; margin-top:5px; margin-left:10px; overflow: hidden;}
.wycj{width:119px; height:34px; line-height:34px; color:#014e90; float:right; text-align:center; margin-right:15px; font-size:14px;font-family: 微软雅黑; margin-top:4px;}

.ldxx p { height: 30px; line-height: 30px; width:90%; margin: 8px auto; border: 1px solid #c83835; text-align: center;}
.ldxx p a {color:#333;}
